E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
goptionmap.h File Reference
`#include "gdef.h"`
`#include "goptionvalue.h"`
`#include <string>`
`#include <map>`
`#include <algorithm>`

Go to the source code of this file.

## Classes
class | G::OptionMap
| A multimap-like container for command-line options and their values. More...

## Namespaces
| G
| Low-level classes.